@charset "UTF-8";


.mailform {
    width: 650px;
    padding: 0;
    margin: 0;
}
.mailform tr{
    border-bottom: 1px solid #A1A1A1;
}
.mailform tr th {
    width: 30%;
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 2%;
    padding-right: 3%;
    font-family: "FOT-ロダン Pro DB", sans-serif;
    text-decoration: none;
    background-color: #FAF7EA;
    vertical-align: middle;
}
.mailform tr td {
    text-align: left;
    font-weight: normal;
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 3%;
    padding-right: 1%;
    font-family: "FOT-ロダン Pro M", sans-serif;
    line-height: 200%;
    display: table-cell;
}
.mailform tr th span {
	color: #CC0000;
	font-size: 14px;
}
.mailform tr td textarea {
	width: 100%;
	height: 120px;
	font-size: 14px;
}
.submit_btn{
    border: 0px;
    width:200px;
    height:50px;
    background: url(../img/soushin-btn.png) left top no-repeat;
}
.submit_btn:hover{
    cursor: pointer;
    opacity:0.5;
}
.reset_btn{
    border: 0px;
    width:120px;
    height:40px;
    background: url(../img/reset-btn.jpg) left top no-repeat;
}
.reset_btn:hover{
    cursor: pointer;
    opacity:0.5;
}
input.text-space{
	width:500px;
}
input.yuubin-space{
	width:150px;
	margin-right:10px;
}
input.mf{
	width:500px;
}

@media only screen and (max-width: 767px) {
.mailform {
	width: 100%;
}
.mailform tr th {
	width: 94%;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	border-bottom: solid 1px #999999;
	padding-top: 10px;
    padding-left: 3%;
    padding-bottom: 10px;
	padding-right: 3%;
	display: block;
}
.mailform tr td {
    width: 94%;
    text-align: left;
    font-weight: normal;
    font-size: 12px;
    border-bottom: solid 1px #999999;
    padding-top: 20px;
    padding-left: 3%;
    padding-bottom: 20px;
	padding-right: 3%;
    display: block;
}
input.text-space{
	width:100%;
}
input.yuubin-space{
	width:100%;
	margin-bottom:5px;
}
input.mf{
	width:100%;
}
}
